function init()
	-- TEXT --
	c.name = "Initshield"
	c.class = "misc"
	c.desc = "Gives you an invulerable shield for the first second or so."
	c.drawActivateControl = 0
	
	-- SHAPE & PREREQUISITES --
	c.setShape(4)	--3x1
	
	-- STATS & GUNS --
	c.abilityName = "Initshield"
	return 0
end